# Л смер

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Увод у филозофију
   smerovi: [3]
   moduli: [7, 8, 9, 10, 11]
   godina_studija: 3
   rok: 6
   lokacije: [3]
   datum: 2021-09-20
   vreme: "17:00:00"

- model: examinator.ispit
  pk: null
  fields:
   naziv: Диференцијалне и интегралне једначине
   smerovi: [3]
   moduli: [7, 9, 10, 11]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-15
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Енглески језик 1 
   smerovi: [3]
   moduli: [7, 8, 9, 10, 11]
   godina_studija: 3
   rok: 6
   lokacije: [3]
   datum: 2021-09-25
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Реалне и Комплексне функције
   smerovi: [3]
   moduli: [7]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-24
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Методика наставе математике 1 
   smerovi: [3]
   moduli: [7]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-16
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Увод у нумеричку математику
   smerovi: [3]
   moduli: [7, 10]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-18
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Нацртна геометрија
   smerovi: [3]
   moduli: [7, 8, 9, 10, 11]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-19
   vreme: "13:00:00"


# Р смер

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Програмски системи
   smerovi: [3]
   moduli: [8]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-28
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Преводиоци и интерпретатори 
   smerovi: [3]
   moduli: [8]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-27
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Теорија алгоритама, језика и аутомата
   smerovi: [3]
   moduli: [8]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-19
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Теорија реалних и комплексних функција
   smerovi: [3]
   moduli: [8]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-24
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Нумеричке методе 
   smerovi: [3]
   moduli: [8]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-22
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Програмски језици 
   smerovi: [3]
   moduli: [8]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-16
   vreme: "09:00:00"

# М смер

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Алгебра 2
   smerovi: [3]
   moduli: [9]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-21
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Комплексна анализа
   smerovi: [3]
   moduli: [9]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-28
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Анализа 3
   smerovi: [3]
   moduli: [9, 10, 11]
   godina_studija: 3
   rok: 6
   lokacije: [3]
   datum: 2021-09-16
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Топологија 
   smerovi: [3]
   moduli: [9]
   godina_studija: 3
   rok: 6
   lokacije: [3]
   datum: 2021-09-24
   vreme: "09:00:00"


# В смер

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Математичко програмирање
   smerovi: [3]
   moduli: [10, 11]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-18
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Математичка статистика
   smerovi: [3]
   moduli: [10]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-27
   vreme: "17:00:00"


- model: examinator.ispit 
  pk: null
  fields:
   naziv: Теорија вероватноћа
   smerovi: [3]
   moduli: [10]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-18
   vreme: "13:00:00"


# Н смер

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Конвексна анализа 
   smerovi: [3]
   moduli: [11]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-27
   vreme: "17:00:00"


- model: examinator.ispit 
  pk: null
  fields:
   naziv: Нумеричка анализа 1 
   smerovi: [3]
   moduli: [11]
   godina_studija: 3
   rok: 6
   lokacije: [3]
   datum: 2021-09-18
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Комплексне функције
   smerovi: [3]
   moduli: [11]
   godina_studija: 3
   rok: 6
   lokacije: [1]
   datum: 2021-09-24
   vreme: "17:00:00"
